@charset "UTF-8";

/* p-matching-sec1
----------------------------------------------- */
.p-matching-sec1__img {
	width: min(605px, 100%);
	margin-inline: auto;
}

/* p-matching-sec2
----------------------------------------------- */

.p-matching-sec2__box {
	background-color: #fff;
	border: solid 1px #bedbff;
	border-radius: calc(24 * var(--width-ratio-1280));
	display: grid;
	grid-template-columns: clamp(350px, 372 / 1668 * 100vw, 372px) 1fr;
	align-items: center;
	column-gap: 40px;
	padding: calc(25 * var(--width-ratio-1280)) calc(52 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec2__box {
		grid-template-columns: 1fr;
		row-gap: calc(16 * var(--width-ratio-1280));
		padding: calc(32 * var(--width-ratio-1280)) calc(17 * var(--width-ratio-1280));
	}
}

.p-matching-sec2__list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: calc(24 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec2__list {
		grid-template-columns: 1fr;
	}
}

.p-matching-sec2__item {
	background-color: #fff;
	border: solid 1px #bedbff;
	border-radius: calc(24 * var(--width-ratio-1280));
	padding: calc(24 * var(--width-ratio-1280)) calc(16 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec2__item {
		padding: 0 calc(16 * var(--width-ratio-1280)) calc(16 * var(--width-ratio-1280));
	}
}

.p-matching-sec2__item--img {
	aspect-ratio: 1;
	width: calc(200 * var(--width-ratio-1280));
	margin-inline: auto;
}
@media screen and (max-width: 768px) {
	.p-matching-sec2__item--img {
		width: calc(160 * var(--width-ratio-1280));
	}
}

.p-matching-sec2__item--ttl {
	font-family: var(--font-ja);
	color: #0540f2;
	margin-top: calc(18 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec2__item--ttl {
		margin-top: 0;
	}
}

.p-matching-sec2__item--body {
	margin-top: calc(18 * var(--width-ratio-1280));
}

/* p-matching-sec3
----------------------------------------------- */
.p-matching-sec3__img {
	display: block;
	width: min(840px, 100%);
	margin-inline: auto;
}

/* p-matching-sec4
----------------------------------------------- */
.p-matching-sec4__body {
}

.p-matching-sec4__tab {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	column-gap: calc(32 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec4__tab {
		grid-template-columns: repeat(2, 1fr);
		gap: calc(8 * var(--width-ratio-1280));
	}
}

.p-matching-sec4__tab--btn {
	cursor: pointer;
	display: grid;
	place-content: center;
	width: 100%;
	height: 67px;
	border: none;
	border: 1px solid #0540f2;
	border-radius: calc(24 * var(--width-ratio-1280));
	text-align: center;
	background-color: #fff;
	color: #0540f2;
	font-weight: 500;
	line-height: 1.5;
	font-size: calc(18 * var(--width-ratio-1280));
	padding: 2px 9px 0;
	margin: 0;
	transition: all 0.3s ease;
	transition-property: color, background-color;
}

.p-matching-sec4__tab--btn.isActive {
	background-color: #0540f2;
	color: #fff;
}
.p-matching-sec4__tab--btn:focus-visible {
	background-color: #0540f2;
	color: #fff;
}
@media (any-hover: hover) {
	.p-matching-sec4__tab--btn:hover {
		background-color: #0540f2;
		color: #fff;
	}
}
@media screen and (max-width: 768px) {
	.p-matching-sec4__tab--btn {
		font-size: calc(14 * var(--width-ratio-1280));
	}
}

.p-matching-sec4__content {
	display: none;
	border-radius: calc(24 * var(--width-ratio-1280));
	background-color: #fff;
	border: 1px solid #0540f2;
	padding: calc(32 * var(--width-ratio-1280));
}
.p-matching-sec4__content.isShow {
	display: block;
}
@media screen and (max-width: 768px) {
	.p-matching-sec4__content {
		padding: calc(30 * var(--width-ratio-1280)) calc(24 * var(--width-ratio-1280));
	}
}

.p-matching-sec4__content--dl {
	display: grid;
	grid-template-columns: max-content 1fr;
	gap: calc(24 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec4__content--dl {
		display: block;
	}
}

.p-matching-sec4__content--dt {
	color: #0540f2;
	font-weight: bold;
	font-size: calc(16 * var(--width-ratio-1280));
}

@media screen and (max-width: 768px) {
	.p-matching-sec4__content--dt {
		margin-top: calc(16 * var(--width-ratio-1280));
	}
}

/* p-matching-sec5
----------------------------------------------- */

.p-matching-sec5__list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: calc(24 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec5__list {
		grid-template-columns: 1fr;
		row-gap: calc(16 * var(--width-ratio-1280));
	}
}

.p-matching-sec5__item {
	border: solid 1px #bedbff;
	background-color: #eff6ff;
	border-radius: calc(24 * var(--width-ratio-1280));
	padding: calc(24 * var(--width-ratio-1280)) calc(16 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec5__item {
		padding: calc(16 * var(--width-ratio-1280));
	}
}

.p-matching-sec5__item--img {
	aspect-ratio: 1;
	width: 150px;
	margin-inline: auto;
}

.p-matching-sec5__item--head {
	color: #1c398e;
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
	font-size: 16px;
}
@media screen and (max-width: 768px) {
	.p-matching-sec5__item--head {
		font-size: calc(14 * var(--width-ratio-1280));
	}
}

.p-matching-sec5__item--ttl {
	color: #1c398e;
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
	font-size: 24px;
}
@media screen and (max-width: 768px) {
	.p-matching-sec5__item--ttl {
		font-size: calc(21 * var(--width-ratio-1280));
	}
}

/* p-matching-sec6
----------------------------------------------- */
.p-matching-sec6__list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: calc(24 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec6__list {
		grid-template-columns: repeat(2, 1fr);
		gap: calc(16 * var(--width-ratio-1280));
	}
}

.p-matching-sec6__item {
	--imgsize: calc(160 * var(--width-ratio-1280));
	display: grid;
	place-content: center;
	row-gap: calc(16 * var(--width-ratio-1280));
	background-color: #fff;
	border-radius: calc(24 * var(--width-ratio-1280));
	padding: calc(24 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec6__item {
		row-gap: calc(16 * var(--width-ratio-1280));
		border-radius: calc(24 * var(--width-ratio-1280));
		aspect-ratio: unset;
		padding: calc(16 * var(--width-ratio-1280)) calc(8 * var(--width-ratio-1280));
	}
}

.p-matching-sec6__item--wide {
	grid-column: -1/1;
	aspect-ratio: unset;
	grid-template:
		"img . " 1fr
		"img ttl" auto
		"img body" auto
		"img ." 1fr
		/ var(--imgsize) 1fr;
	justify-items: start;
	row-gap: 0;
	column-gap: calc(40 * var(--width-ratio-1280));
	padding: calc(24 * var(--width-ratio-1280)) calc(40 * var(--width-ratio-1280));
}
.p-matching-sec6__item--wide .p-matching-sec6__item--ttl {
	grid-area: ttl;
}
.p-matching-sec6__item--wide .p-matching-sec6__item--body {
	grid-area: body;
}
.p-matching-sec6__item--wide .p-matching-sec6__item--img {
	grid-area: img;
}
@media screen and (max-width: 768px) {
	.p-matching-sec6__item--wide {
		grid-template:
			"img" auto
			"ttl" auto
			"body" auto / 1fr;
		padding-block: calc(24 * var(--width-ratio-1280));
		justify-items: center;
	}
}

.p-matching-sec6__item--img {
	width: min(var(--imgsize), 100%);
	margin-inline: auto;
}

.p-matching-sec6__item--head {
	margin-top: calc(22 * var(--width-ratio-1280));
	color: #1c398e;
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
	font-size: 16px;
}
@media screen and (max-width: 768px) {
	.p-matching-sec6__item--head {
		font-size: calc(14 * var(--width-ratio-1280));
	}
}

.p-matching-sec6__item--ttl {
	color: #0540f2;
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
	font-size: calc(18 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec6__item--ttl {
		font-size: calc(14 * var(--width-ratio-1280));
	}
}

.p-matching-sec6__item--body {
	color: #62748e;
	line-height: 2;
	font-size: 16px;
	margin-top: calc(6 * var(--width-ratio-1280));
}
@media screen and (max-width: 768px) {
	.p-matching-sec6__item--body {
		font-size: calc(14 * var(--width-ratio-1280));
	}
}

/* p-matching-sec7
----------------------------------------------- */
/* p-matching-sec8
----------------------------------------------- */
